package at.gv.landooe.shop.html;

/**
 * Wraps up any html code in bootstrap
 * 
 * @author matthias
 */
public class BootstrapWrapper {

	public static final String HEAD = "<!DOCTYPE html>\n<html>\n<head>\n<link rel=\"stylesheet\" href=\"http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css\">\n<title>";
	
	public static final String END_HEAD = "</title>\n</head>\n<body>\n";
	
	public static final String END_BODY = "\n</body>";
	
	/**
	 * Wrap up
	 * 
	 * @param title
	 * @param body
	 * @return
	 */
	public static String wrap(String title, String body) {
		return HEAD + title + END_HEAD + body + END_BODY;
	}
	
}
