package at.gv.landooe.shop.rest;

import javax.annotation.security.RolesAllowed;
import javax.ws.rs.POST;
import javax.ws.rs.Path;
import javax.ws.rs.core.Context;
import javax.ws.rs.core.Request;
import javax.ws.rs.core.UriInfo;

import org.apache.log4j.Logger;

/**
 * Service capable of retrieving and storing items
 * 
 * @author matthias
 */
@Path("/admin")
public class AdminService {
	
	static Logger logger = Logger.getLogger(AdminService.class); 
	
	@Context
	UriInfo uriInfo;
	@Context
	Request request;
	
	@RolesAllowed({ "admin" })
	@POST
	public void createItem(String content) {
		logger.info("Admin user posted " + content);
	}
	
}
