package at.gv.landooe.shop.rest;

import javax.ws.rs.GET;
import javax.ws.rs.Path;
import javax.ws.rs.Produces;
import javax.ws.rs.core.MediaType;

import at.gv.landooe.shop.dao.ShopDAO;
import at.gv.landooe.shop.elems.Item;

/**
 * Service Pojo capable of anserwing REST requests
 * 
 * @author matthias
 */

@Path("/test")
public class TestPojo {
	

	@GET
	@Produces(MediaType.TEXT_PLAIN)
	public String sayHello() {
		Item item = ShopDAO.getItem(1);
		return "Hello Jersey JAX-RS we loaded item " + item.getName();
	}
	
	@GET
	@Produces({ MediaType.APPLICATION_JSON, MediaType.APPLICATION_XML })
	public Item getJson() {
		return ShopDAO.getItem(1);
	}
	
}
